
body
{
	background-color:#EEEEEE; 
}

.toppart
{
	background-color:#03A9F4;
	height:420px;
}

.bookmarkreminder
{
	position: absolute;
	left:10px;
	right:10px;
	top:10px;
}

blockquote
{
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;

	border-left: 20px solid #ECECFB;
}

.mainpart
{
	color: #6c6c6c;
	padding-top:30px;
	padding-bottom:30px;
}

.page
{
	position: relative;
	top:-100px;
	background-color:white;
	box-shadow: 0px 0px 5px black;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:5px;
	padding-top:10px;
	padding-bottom:10px;
	color: #6c6c6c !important;
}

.footer
{
	//background-color:#DDDDDD;
	position: relative;
	top:-60px;
	padding-top:0px;
	padding-bottom:0px;
}

.row
{
	color: #6c6c6c !important;
}

.box
{
	//background-color:#e1f5fe;
	//border-left: 5px groove #03A9F4;
	color:black;
	font-size:20px;
	padding:10px;
	padding-left:15px;
	margin-bottom:0px;
	margin-left:-21px;
	//border: 1px solid #b3e5fc;
	//border-top: 5px solid #b3e5fc;
}

.box-footer
{
	//background-color:#DBDBEA;
	padding-top:10px;
}

.overlay
{  
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1000;
	background-color:black;
}

.overlaytext
{
	position:absolute;
	color:white;
	font-size: 50px;
	z-index:1001;
	text-shadow: 0px 0px 10px white;
}

